@charset "utf-8";
/* CSS Document */
body {
  margin: 0;
}

	div.container{
			padding:10px;
	 
			 
		}
		.cuponn{
			background: white;
			border-radius: 5px;
			margin-top: 15px;
		}
		.cuponn p{
			color: black !important;
			font-size: 25px !important;
			padding: 8px 0px;
			text-align: center;
		}
		.mdi-action-alarm{
			color: white;
			font-size: 95px;
			text-shadow:5px 5px #000;
		}
		h2{
			margin-top: 0 !important;
			text-shadow:4px 4px #007A7A;
		}
		h2.texto{
			color:#FFF;
			font-family: Verdana,sans-serif;
			font-size: 30px;
			font-weight: bold;
			margin:0;
		}
		#Scroll{
			display: none;
			position: fixed;
			top:0;
		}
		h2.counter1{
	color: #FFF;
	display: inline-block;
	font-family: Verdana,sans-serif;
	font-size: 75px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-top: 0px;
		}
		h2.counter{
	color: #FFF;
	display: inline-block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 60px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-top: 0px;
	line-height:25px;
		}
		h2.counter:before{
			content: ":";
			position: relative;
			right: 0.1em;
		}
		div.pre{
			margin-top: -15px;
		}
		.pre{
			font-family: Verdana,sans-serif;
			font-size: 15px;
			text-align: center;
			text-transform: uppercase;
		}
		p.time-rest{
			color:#FFF;
			font-family: Verdana,sans-serif;
			font-size: 18px;
			font-weight: bold;
			margin-bottom: -10px;
			margin: 0;
			text-shadow: 4px 1px rgb(1, 113, 113);
			line-height:75px;
		}
		.btn-shop{
			background-color: #428bca !important;
			font-family: Verdana,sans-serif;
			font-size: 18px;
			font-weight: bold;
			margin-top: -15px;
		}
		@media screen and (max-width: 992px){
			.img-responsive{
				display: none;
			}
			.mdi-action-alarm{
				font-size: 50px;
			}
			h2.texto{
				font-size: 18px;
			}
			p.time-rest{
				font-size: 11px;
			}
			#quedan{
				font-size: 13px !important;
				margin-top:25px;
				line-height:50px;
			}
			h2.counter{
	font-size: 45px;
	margin-top: 10px !important;
			}
			h2.counter1{
	font-size: 45px;
	margin-top: 10px !important;
			}
			div.pre span{
				font-size: 10px;
				margin-right: 18px;
			}
			.btn-shop{
				margin-top: -9px !important;
			}
			.ticket{
				margin-top: 15px;
			}
		}
		.inline-block{
			display:inline-block;
		}
		.block{
	display: block;
	color: #FFF;
		}
		.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    left: 10px;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 10px;
    width: 100%;
    height: 100%;
}
